mngmtAgentTrap-17017 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)
Drive Code Load Unable To Code Load Disks Part Of A Group
{1 3 6 1 4 1 232 0 136017017}
Drive Code Load Unable To Code Load Disks Part Of A Group
Drive code load - The disk cannot be code loaded because it is part of a group.
Status in source: unspecified.
Names: mngmtAgentTrap-17017
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap-17017",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Drive Code Load Unable To Code Load Disks Part Of A Group \"",
"::=",
"136017017"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Drive Code Load Unable To Code Load Disks Part Of A Group"
],
null
]
}Module: CPQHSV-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive Code Load Unable To Code Load Disks Part Of A Group "
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:16.773182+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive Code Load Unable To Code Load Disks Part Of A Group "
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.025282+00:00.
Status in source: unspecified.
Names: mngmtAgentTrap-17017
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap-17017",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Drive code load - The disk cannot be code loaded because it is part of a group.\"",
"::=",
"136017017"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Drive code load - The disk cannot be code loaded because it is part of a group."
],
null
]
}Module: CPQHSV300V9-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive code load - The disk cannot be code loaded because it is part of a group."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV200V6-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive code load - The disk cannot be code loaded because it is part of a group."
--#TYPE "Management Agent Event 17017"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.557296+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive code load - The disk cannot be code loaded because it is part of a group."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive code load - The disk cannot be code loaded because it is part of a group."
--#TYPE "Management Agent Event 17017"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive code load - The disk cannot be code loaded because it is part of a group."
--#TYPE "Management Agent Event 17017"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.078281+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV450V11-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive code load - The disk cannot be code loaded because it is part of a group."
--#TYPE "Management Agent Event 17017"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.258276+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV400V11-MIB
mngmtAgentTrap-17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive code load - The disk cannot be code loaded because it is part of a group."
--#TYPE "Management Agent Event 17017"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.360273+00:00.
Status in source: unspecified.
Names: mngmtAgentTrap_17017
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap_17017",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Drive Code Load Unable To Code Load Disks Part Of A Group \"",
"::=",
"136017017"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Drive Code Load Unable To Code Load Disks Part Of A Group"
],
null
]
}Module: CPQHSV110V3-MIB
mngmtAgentTrap_17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive Code Load Unable To Code Load Disks Part Of A Group "
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.860954+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV110V3-MIB
mngmtAgentTrap_17017 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Drive Code Load Unable To Code Load Disks Part Of A Group "
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136017017{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.221277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136016028 | mngmtAgentTrap_16028, mngmtAgentTrap-16028 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016029 | mngmtAgentTrap_16029, mngmtAgentTrap-16029 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016030 | mngmtAgentTrap_16030, mngmtAgentTrap-16030 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016031 | mngmtAgentTrap_16031, mngmtAgentTrap-16031 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016032 | mngmtAgentTrap_16032, mngmtAgentTrap-16032 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016033 | mngmtAgentTrap_16033, mngmtAgentTrap-16033 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016034 | mngmtAgentTrap_16034, mngmtAgentTrap-16034 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016035 | mngmtAgentTrap_16035, mngmtAgentTrap-16035 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016036 | mngmtAgentTrap_16036, mngmtAgentTrap-16036 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016037 | mngmtAgentTrap_16037, mngmtAgentTrap-16037 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016038 | mngmtAgentTrap_16038, mngmtAgentTrap-16038 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016039 | mngmtAgentTrap_16039, mngmtAgentTrap-16039 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136016040 | mngmtAgentTrap_16040, mngmtAgentTrap-16040 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017001 | mngmtAgentTrap_17001, mngmtAgentTrap-17001 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017002 | mngmtAgentTrap_17002, mngmtAgentTrap-17002 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017003 | mngmtAgentTrap_17003, mngmtAgentTrap-17003 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017004 | mngmtAgentTrap_17004, mngmtAgentTrap-17004 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017005 | mngmtAgentTrap_17005, mngmtAgentTrap-17005 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017006 | mngmtAgentTrap_17006, mngmtAgentTrap-17006 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017007 | mngmtAgentTrap_17007, mngmtAgentTrap-17007 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017008 | mngmtAgentTrap_17008, mngmtAgentTrap-17008 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017009 | mngmtAgentTrap_17009, mngmtAgentTrap-17009 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017012 | mngmtAgentTrap_17012, mngmtAgentTrap-17012 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017013 | mngmtAgentTrap_17013, mngmtAgentTrap-17013 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017014 | mngmtAgentTrap_17014, mngmtAgentTrap-17014 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017015 | mngmtAgentTrap_17015, mngmtAgentTrap-17015 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017016 | mngmtAgentTrap_17016, mngmtAgentTrap-17016 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017018 | mngmtAgentTrap-17018 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017019 | mngmtAgentTrap-17019 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017020 | mngmtAgentTrap-17020 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017021 | mngmtAgentTrap-17021 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017022 | mngmtAgentTrap-17022 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017023 | mngmtAgentTrap-17023 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136017024 | mngmtAgentTrap-17024 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018001 | mngmtAgentTrap_18001, mngmtAgentTrap-18001 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018002 | mngmtAgentTrap_18002, mngmtAgentTrap-18002 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018003 | mngmtAgentTrap_18003, mngmtAgentTrap-18003 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018004 | mngmtAgentTrap_18004, mngmtAgentTrap-18004 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018005 | mngmtAgentTrap_18005, mngmtAgentTrap-18005 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018006 | mngmtAgentTrap_18006, mngmtAgentTrap-18006 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018007 | mngmtAgentTrap_18007, mngmtAgentTrap-18007 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018008 | mngmtAgentTrap_18008, mngmtAgentTrap-18008 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018009 | mngmtAgentTrap_18009, mngmtAgentTrap-18009 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018010 | mngmtAgentTrap_18010, mngmtAgentTrap-18010 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018018 | mngmtAgentTrap_18018, mngmtAgentTrap-18018 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018019 | mngmtAgentTrap_18019, mngmtAgentTrap-18019 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018022 | mngmtAgentTrap_18022, mngmtAgentTrap-18022 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018024 | mngmtAgentTrap_18024, mngmtAgentTrap-18024 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018025 | mngmtAgentTrap_18025, mngmtAgentTrap-18025 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136018028 | mngmtAgentTrap_18028, mngmtAgentTrap-18028 | 0 | 0 |